@charset "EUC-JP";

/* ------------------------------------------------------------

common style

------------------------------------------------------------ */

/* heading */
div.heading {
	overflow:hidden;
	zoom: 1;
	border-bottom: 1px solid #DBDBDB;
    margin-bottom: 8px;
}

div.heading h2 {
	padding-left: 23px;
	font-weight:bold;
	float: left;
}

div.heading .titleH2 {
	border: none;
	margin-bottom: 0;
}

div.heading span.headingLink {
	float:right;
}

div.lefttopicsBoreder {
    border: 1px solid #CCCCCC;
    padding: 5px;
    width: 186px;
}


/* ------------------------------------------------------------

audith

------------------------------------------------------------ */
div.audithHead {
	background: url(http://image.www.rakuten.co.jp/com/ctg/top/category/auto/img/201104/buy_caption_bg.gif) repeat-x 0 0;
}

* html div.audithBody {
	text-align: center;
}

div.audithBodyInner {
	width: 505px;
	margin: 0 auto 5px;
	padding: 0 10px;
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}
* html div.audithBodyInner {
	text-align: left;
}

div.audithBody span.audithSubTxt {
	display: block;
	margin-bottom: 5px;
}

div.audithBody ul {
	float: left;
	width: 350px;
}
div.audithBody ul li {
	padding: 5px;
	background: url(http://image.www.rakuten.co.jp/com/ctg/top/category/auto/img/201104/line_dot.gif) repeat-x 0 100%;
	zoom: 1;
}
div.audithBody ul li dl {
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}
div.audithBody ul li dl dt,
div.audithBody ul li dl dd {
	float: left;
	zoom: 1;
}
div.audithBody ul li dl dt {
	width: 155px;
	margin-right: 15px;
	padding-left: 10px;
}
div.audithBody ul li dl dd span {
	display: inline-block;
	margin: 0 5px;
	zoom: 1;
}

div.audithBody div.audithBtn {
	float: right;
	width: 130px;
	margin-top: 5px;
}

div.audithFoot {
	padding: 5px 0;
	border-top: #e4e4e4 solid 1px;
	border-bottom: #e4e4e4 solid 1px;
	background: #f5f5f5;
	text-align: center;
}
div.audithFoot p {
}
div.audithFoot .stress {
	color: #ff0000;
}

/* ------------------------------------------------------------

audithSide

------------------------------------------------------------ */
div.audithSide {
	width: 198px;
	border: #cccccc solid 1px;
	overflow: hidden;
	zoom: 1;
}
div.audithSide h3 {
	margin-left: 1em;
	text-indent: -1em;
	padding: 6px;
	color: #bf0000;
	font-weight: bold;
}
div.audithSide p {
	padding: 0 10px;
	margin-bottom: 10px;
}
div.audithSide ul {
	padding: 0 10px;
	zoom: 1;
}
div.audithSide ul li {
	margin-bottom: 3px;
	padding: 3px 0;
	background: url(http://image.www.rakuten.co.jp/com/ctg/top/category/auto/img/201104/line_dot.gif) repeat-x 0 100%;
	zoom: 1;
}
div.audithSide ul li dd {
	zoom: 1;
    padding-left: 50px;
}
div.audithSide div.audithBtn {
	padding: 5px 10px;
	text-align: center;
	zoom: 1;
}
div.audithSide div.audithFoot {
	padding: 5px 10px;
	border-top: #e4e4e4 solid 1px;
	background: #f5f5f5;
	text-align: right;
	zoom: 1;
}

/* ------------------------------------------------------------

searchTab

------------------------------------------------------------ */
.searchTab {
	padding-bottom: 15px;
}

/* tab */
.itemTab {
	overflow: hidden;
	zoom: 1;
}

.itemTab li {
	float: left;
	width: 100px;
	height: 25px;
	margin-right: 3px;
	text-indent: -9999px;
	overflow: hidden;
}

.itemTab .carTab {
	background: url(http://image.www.rakuten.co.jp/com/ctg/top/category/auto/img/201104/car_tab.gif) no-repeat 0 0;
}

.itemTab .bikeTab {
	background: url(http://image.www.rakuten.co.jp/com/ctg/top/category/auto/img/201104/bike_tab.gif) no-repeat 0 0;
}

.itemTab .activeTab {
	background-position: 0 -25px;
}

.itemBox {
	border: #aaaaaa solid 1px;
	border-top: #aaaaaa solid 3px; /* overwrite */
	background: #f0f0f0;
}
* html .itemBox {
	text-align: center;
}

.itemList {
	display: none;
	width: 513px;
	margin: 0 auto;
	padding: 10px 0 0 5px;
	background: #ffffff;
	overflow: auto;
}
* html .itemList {
	text-align: left;
}

.activeBox{
	display: block;
}


/* car */
.itemList div.searchItem {
	float: left;
}
.itemList div.word {
	float: left;
	width: 190px;
	margin-right: 5px;
}
.itemList div.zone {
	float: left;
	width: 290px;
}

.itemList div.searchItem dl {
	margin-bottom: 7px;
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}

.itemList div.searchItem dl dt {
	float: left;
	width: 60px;
	font-weight: bold;
}

.itemList div.searchItem dl dd {
	overflow: hidden;
}

.itemList div.searchItem dl dd select.selectLong {
	width: 120px;
}
.itemList div.searchItem dl dd select.selectShort {
	width: 105px;
}

.itemList div.searchItemBtn {
  clear: both;
  margin: 0 10px 0 0;
  text-align: center;
  padding: 13px 0;
}

.itemList span.caption {
	display: block;
	margin: 0 10px 1px 0;
}

.itemList div.carList {
	margin: 0 10px 0 0;
	padding: 0 10px 5px 10px;
}
.itemList div.carList a {
	display: inline;
	padding: 0 3px;
}
.itemList ul li .itemCont{
	border-bottom: 1px solid #CCCCCC;
	display: block;
	overflow: hidden;
	_zoom: 1;
	margin: 0 10px 5px 0 ;
}


/* bike */
.itemList div.jpBike {
	margin: 0 10px 0 0;
	padding: 0 10px 1px 13px;
}
.itemList div.jpBike dl {
	margin-bottom: 3px;
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}
.itemList div.jpBike dl dt {
	float: left;
	width: 80px;
}
.itemList div.jpBike dl dd {
	float: left;
	width: 360px;
}
.itemList div.jpBike dl dd img {
	vertical-align: middle;
}

.itemList div.comBike {
	margin: 0 10px 0 0;
	padding: 0 10px 5px 10px;
}
.itemList div.comBike img {
	vertical-align: middle;
}
.itemList div.last {
	border: none;
}
.itemList div.comBike a {
	display: inline;
	padding: 0 2px;
}

/* ------------------------------------------------------------

rankingSide

------------------------------------------------------------ */
div.rankingSide {
	width: 198px;
	border: #cccccc solid 1px;
	overflow: hidden;
	zoom: 1;
}
div.rankingSide h3 {
	margin-left: 1em;
	text-indent: -1em;
	padding: 10px;
	color: #bf0000;
	font-weight: bold;
}
div.rankingSide ul {
	padding: 0 10px;
}
div.rankingSide ul li {
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
	margin-bottom: 3px;
	padding: 3px 0;
	background: url(../img/line_dot.gif) repeat-x 0 100%;
}
div.rankingSide ul li.last {
	background: none;
}
div.rankingSide ul li span.rank {
	display: block;
	float: left;
	width: 37px;
	margin-right: 3px;
}
div.rankingSide ul li dt,
div.rankingSide ul li dd {
	float: left;
}
div.rankingSide ul li dt {
	width: 60px;
	margin-right: 5px;
}
div.rankingSide ul li dd {
	width: 70px;
}